% Copyright (C) 2013 - Michael Baudin
% Copyright (C) 2008-2011 - Consortium Scilab - Digiteo - Michael Baudin
%
% This file must be used under the terms of the 
% Creative Commons Attribution-ShareAlike 3.0 Unported License :
% http://creativecommons.org/licenses/by-sa/3.0/

\documentclass[12pt]{article}

\include{macros}

\begin{document}
\author{Micha\"el Baudin}
\date{December 2013}
\title{Introduction to probabilities with Scilab}

\maketitle

\begin{abstract}
In this article, we present an introduction to probabilities with Scilab.
Numerical experiments are based on Scilab.
The first section presents discrete random variables and 
conditionnal probabilities. In the second section, we present combinations problems,  
tree diagrams and Bernouilli trials. In the third section, we present simulation
of random processes with Scilab. 
Coin simulations are presented, as well as the Galton board.
\end{abstract}

\tableofcontents

\input{copyright}

\input{introdiscreteprobas/introdiscreteprobas}

%% Bibliography

\addcontentsline{toc}{section}{Bibliography}
\bibliographystyle{plain}
\bibliography{introdiscreteprobas}

\addcontentsline{toc}{section}{Index}
\printindex

\end{document}

